/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

 table.husq-table {width: 100%; border-collapse: collapse;}
    table.husq-table thead tr {color: #ffffff; font-weight: bold; background: #00bf80;}
    table.husq-table thead tr td {border: 1px solid #01ab73;}
    table.husq-table  tr td {border-bottom: 1px solid #e8e9eb;padding-left:10px; padding-top:10px; padding-bottom:10px;}
    table.husq-table  tr:nth-child(2n) {background: #f4f4f4;}
    table.husq-table  tr:hover {background: #cae1f0;}